@charset "utf-8";
body{
	background: #FFFFFF;
	margin: 0 auto;
	color:#083CA6;
	font-size:12px;
}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div,table{ margin:0 auto;text-align:left;}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
div,form,img,ul,ol,dl,dt,dd,li {margin: 0; padding: 0; border: 0;}
.mg5{ margin:5px auto;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
p{
	text-indent: 0em;
	line-height: 1.5em;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
}
h2{
	font-size: 16px;
}
h3{
	font-size: 14px;
}
.hidden{
	font-size: 0;
	height: 0;
	visibility: hidden;
}

a:link {color: #083CA6;text-decoration:none;}
a:visited {color: #083CA6;text-decoration:none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {color: #083CA6;text-decoration:none;}

.cDorange{ color:#A36107;}
a.cDorange:link,a.cDorange:visited{	color: #A36107;}

.orangered {color: #FF4500;}
a.orangered:link,a.orangered:visited,a.orangered:hover,a.orangered:active{	color: #FF4500;}

.cLOrange {color: #FF6600;}
a.cLOrange:link,a.cLOrange:visited,a.cLOrange:hover,a.cLOrange:active{	color: #FF6600;}

.cRed {color: #F00;}
a.cRed:link,a.cRed:visited{	color:#F00;}

.cGray {color: #666666;}
a.cGray:link,a.cGray:visited{color:#666666;}

.cDred{color:#D10505;}
a.cDred:link,a.cDred:visited{ color: #D10505;}

.clBlue{color: #0045CB;}
a.clBlue:link,a.clBlue:visited{ color: #0045CB;}

.cDBlue{color: #000099;}
a.cDBlue:link,a.cDBlue:visited{ color: #000099;}

.cBlueSky{	color: #0862AE;}
a.cBlueSky:link,a.cBlueSky:visited{ color: #0862AE;}

.Lgreen {color: #0F9570;}
a.Lgreen:link,a.Lgreen:visited{color: #0F9570;}

.cWhite,a.cWhite:link,a.cWhite:visited{ color: White;}
.cBlack,a.cBlack:link,a.cBlack:visited{ color: Black;}
.cBlue,a.cBlue:link,a.cBlue:visited	{ color: blue;}
.cGreen,a.cGreen:link,a.cGreen:visited{ color: Green;}

.fB {font-weight: bold;}
.fI {font-style: italic;}

.f12px { font-size:12px;}
.f12px130 {font-size:12px; line-height:130%;}
.f12px150 {font-size:12px; line-height:150%;}
.f14px { font-size:14px;}
.f14px td{padding:2px 0;}
.f14px150 {font-size: 14px;line-height: 150%;}
.grayborder {border: 1px solid #CCCCCC;}
.bigNewstitle{ font-family:"", "Arial Black", "";font-size: 20px; line-height:130%;letter-spacing: -0.1em;	padding:0 0 6px 0;text-decoration: none; margin:0; padding:0; }
.bigNewstitle2{ font-family:"", "Arial Black", "";font-size: 24px; line-height:180%;letter-spacing: -0.1em;	padding:0 0 6px 0;text-decoration: none; margin:0; padding:0; font-weight: bolder;}
.f16px150{font-size: 16px;line-height: 150%;}
.f18px150{font-size: 18px;line-height: 150%;}
.title_m{font-size:14px;line-height:22px;font-weight:bold;}
.title_m_red{font-size:14px;font-weight:bold;color:#EB001F;padding-left:10px;line-height:20px;}
.title_m_red,a.title_m_red:link ,a.title_m_red:visited{ color:#EB001F;}
.title_s{font-size:12px;line-height:20px;font-weight:bold;}
.txt_gray{font-size:12px;line-height:20px;color: #363636;}
.nav_lm{font-size:12px;line-height:20px;color: #ffffff;}
a.nav_lm:link , a.nav_lm:visited{ color: #ffffff;}

.newsList{ margin:0px; padding:0;}
.newsList ul{ text-align: left; margin:0;}
.newsList a{ text-decoration:none;}
.newsList li{ line-height:19px;padding-top:5px;list-style:none; font-size:14px;}

.smallList { margin:0; padding:5px 0 5px 0;}
.smallList ul { text-align:left; margin:0;}
.smallList a{ text-decoration:none;}
.smallList li { line-height:22px;list-style:none; font-size:12px;}

.smallList_mb { margin:0; padding:10px 0 5px 0;}
.smallList_mb ul { text-align:left; margin:0;}
.smallList_mb a{ text-decoration:none;}
.smallList_mb li { height:28px;list-style:none; font-size:13px;padding:5px 0 0 0 ; font-weight:bold;}

.smallList_s { margin:0; padding:3px 0 5px 0;}
.smallList_s ul { text-align:left; margin:0;}
.smallList_s a{ text-decoration:none;}
.smallList_s li { list-style:none; font-size:12px;padding:3px 0 1px 0}

.smallList_r { margin:0; padding:3px 0 5px 0;}
.smallList_r ul { text-align:left; margin:0;}
.smallList_r span { float:left; line-height:130%;}
.smallList_r a{ text-decoration:none;}
.smallList_r li { list-style:none; font-size:12px;padding:4px 0 0 0; clear:both;}

.newsList_f { margin:0; padding:5px 0 5px 0; color:#000000;}
.newsList_f ul { text-align:left; margin:0;}
.newsList_f a{ text-decoration:none; color:#004097;}
.newsList_f li { height:21px;list-style:none; font-size:12px;padding:4px 0 0 0}

.newsList_sl { margin:0; padding:0;}
.newsList_sl ul { text-align:left; margin:0;}
.newsList_sl a{ text-decoration:none;}
.newsList_sl li { height:24px;list-style:none; font-size:12px; border-bottom:1px solid #EEECEC; padding-top:6px;}

.newsPic_m { margin:0; padding:0; width:152px; text-align:center;}
.newsPic_m img { margin-bottom:2px;border:0; clear:both;}
.newsPic_m a{ font-size:12px; text-decoration:none; line-height:120%;}

.newsPic_s { margin:0; padding:0; width:129px; text-align:center;line-height:120%;}
.newsPic_s img { margin:2px auto;border:0; display:block;}
.newsPic_s a{ font-size:12px; text-decoration:none; line-height:120%;}
.newsPic_ss1{ font-size:12px; text-decoration:none;}

.newsPic_ss { margin-bottom:5px; padding:0; width:110px; text-align:center;line-height:120%;}
.newsPic_ss img { margin-bottom:4px;border:0; clear:both;}
.newsPic_ss a{ font-size:12px; text-decoration:none; line-height:150%;}

.newsPic_sv { margin:0;padding:0; width:112px; text-align:center;line-height:120%;}
.newsPic_sv img { margin-bottom:4px;border:0; clear:both;}
.newsPic_sv a{ font-size:12px; text-decoration:none; line-height:150%;}

.newsPic_m2 { margin:0; padding:0; width:160px; text-align:center;}
.newsPic_m2 img { margin-bottom:2px;border:0; clear:both;}
.newsPic_m2 a{ font-size:12px; text-decoration:none; line-height:120%; color:#000000;}

.dot_line_left{background-image:url(images/bg_dashed.gif); background-repeat:repeat-y; background-position:left; }

.dot_line_bottom{background-image:url(images/bg_dashed.gif); background-repeat:repeat-x;background-position:center;}

.gray_line_right{border-right:1px solid #cbcbcb;}
.gray_line_updown{border-top:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;}
.gray_line_left{border-left:1px solid #cbcbcb;}
.green_line_right{border-right:1px solid #B1D5C5;}
.green_line_updown{border-top:1px solid #B1D5C5;border-bottom:1px solid #B1D5C5;}
.green_line_left{border-left:1px solid #B1D5C5;}
.ad_txt_160 {
	width:160; 
	padding:6px 0 6px 0; 
	border-top:1px solid #e4e4e4; 
	margin-top:4px;
	font-size:12px;
	line-height:130%;
}
.ad_table{margin:6px auto;}
.f12px150 input.input_an{ background:url(images/bt_search.gif) no-repeat; width:36px; height:19px; vertical-align:middle; border:0;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}


.logo_line em{ float:left; padding-top:12px; text-align:center; display:block; width:205px;}
.logo_line i{ float:right;}
.w980{ width:980px; margin:0px auto;}
.mt10{ margin-top:10px;}